{
	"104000311_0": "ラストリゾート・後編",
	"104000311_1": "（ソーニャ・ヴィレーナ……歌で世界を平和にしたいと\\n　考えていた、パパとママの賛同者……）",
	"104000311_2": "（小さなあたしにも優しくて、\\n　大好きだったソーニャお姉ちゃん……）",
	"104000311_3": "（だけどあの日、キャンプに持ち込まれた爆弾で……\\n　パパとママはソーニャの不注意で……）",
	"104000311_4": "「あなたが私を許せないようにッ！\\n　私もあなたが許せないッ！」",
	"104000311_5": "「――ッ！　さっきはああするしか――アルカ・ノイズの分解から\\n　救うには脚を吹っ飛ばすしかなかった。仕方なかったんだ……」",
	"104000311_6": "「あなたの選択は、正しいのかもしれないッ！\\n　だけどッ！」",
	"104000311_7": "（なんでこんなにモヤるんだッ！\\n　あたしの選択ってばどうしていつもいつも……）",
	"104000311_8": "「……クリスちゃん……」",
	"104000311_9": "「クリスとは、あの混乱に話も出来ずにはぐれてしまった……。\\n　だから、こんな形で再会したくなかった……」",
	"104000311_10": "「遥か昔……フィーネが残した異端技術の断片を<ruby=しゅうれん>収斂</ruby>させ、独自に\\n　錬金術を編み出してきた私たち、パヴァリア光明結社……」",
	"104000311_11": "「だからこそ、異端技術を独占し、\\n　優位を保とうとするフィーネとの激突は避けられず――」",
	"104000311_12": "「統制局長アダムは、\\n　神の力を形とする計画を進めていたのだけど……」",
	"104000311_13": "「要たるティキを失った光明結社は、\\n　歴史の裏側からも追い立てられてしまう」",
	"104000311_14": "「四百年の時を経て、フィーネは消滅した。そして米国政府を\\n　失墜させた私たちは……ついに回天の機会を手繰り寄せた」",
	"104000311_15": "「あとはこのお人形をお持ち帰りすれば目的達成っていうワケダ」",
	"104000311_16": "「それはそれで面白くないわ」",
	"104000311_17": "「天体運行観測機であるティキの奪還は、結社の計画遂行に\\n　不可欠。何より――」",
	"104000311_18": "「この星に、正しく人の歴史を紡ぐために必要なワケダ。\\n　そうだよね？　サンジェルマン？」",
	"104000311_19": "「人は誰も支配されるべきではないわ」",
	"104000311_20": "「じゃあ、ティキの回収はサンジェルマンにお任せして、\\n　あーしはほっぺたのお礼参りにでもしゃれこもうかしら」",
	"104000311_21": "「ラピスの完成を前にして、シンフォギア装者との決着を\\n　求めるつもり？」",
	"104000311_22": "「勝手な行動をするワケダ」",
	"104000311_23": "「ヨナルデパズトーリがあれば、造作もないことでしょ」",
	"104000311_24": "「今までさんざっぱら嘘をついてきたからね。\\n　せめてこれからは、自分の心には嘘をつきたくないの」",
	"104000311_25": "「観測任務より帰還しました」",
	"104000311_26": "「ご苦労だった」",
	"104000311_27": "「やっぱり本部が一番だ。安心できる」",
	"104000311_28": "「だが今夜はまだ、眠れそうにないぞ」",
	"104000311_29": "「ええ。死ぬ思いをして手に入れたデータサンプルも\\n　ありますしね。そのつもりです」",
	"104000311_30": "「それにつけても、無敵の怪物の出現か……パヴァリア光明結社を\\n　表舞台に引きずり出せたものの、一筋縄ではいかないようだ」",
	"104000311_31": "「心配ない」",
	"104000311_32": "「そうデス。次があれば、必ず――」",
	"104000311_33": "「――ッ……」",
	"104000311_34": "「ごめんなさい……LiNKERが充分に揃っていれば\\n　次の機会なんていくらでも作れるのに……」",
	"104000311_35": "「いや、そういうつもりじゃなくてデスね……」",
	"104000311_36": "「やっぱり……ボクにレシピの解析は――」",
	"104000311_37": "「むに」",
	"104000311_38": "「な、何をするんですか？」",
	"104000311_39": "「何って、なんでも無理に背負い込んで、落ち込んじゃう誰かさんの\\n　頬を引っ張ってるのよ」",
	"104000311_40": "「や、やめてください――」",
	"104000311_41": "「ボロボロで帰還しても、まだ負けたとは思ってない」",
	"104000311_42": "「誰も悪くないんだから、エルフナインが謝る必要はないわ」",
	"104000311_43": "「そうね。わたしたちはまだ諦めてないもの」",
	"104000311_44": "「ごめんなさいよりも、応援が欲しい年頃なのデスッ！」",
	"104000311_45": "「ごめんなさいより欲しい……？」",
	"104000311_46": "「そう」",
	"104000311_47": "「これは――ッ！」",
	"104000311_48": "「翼です」",
	"104000311_49": "「エスカロン空港にてアルカ・ノイズの反応を検知したッ！\\n　現場にはマリアくんたちを向かわせているッ！」",
	"104000311_50": "「マリアさんたちは、LiNKERの効果時間内で\\n　決着させるつもりです」",
	"104000311_51": "「了解です。都市部の病院に負傷者を搬送後、\\n　わたしたちも救援に向かいます」"
}